Last Comment Bug 782903 - Intermittent TEST-UNEXPECTED-FAIL | test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
: Intermittent TEST-UNEXPECTED-FAIL | test_bug422132.html | not scrolled to rig...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Event Handling (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: mozilla17
Assigned To: Masayuki Nakano [:masayuki] (Mozilla Japan)
:
Mentors:
Depends on:
Blocks: 422132 438871 825488
  Show dependency treegraph
 
Reported: 2012-08-15 02:24 PDT by Chris Jones [:cjones] inactive; ni?/f?/r? if you need me
Modified: 2014-10-15 12:02 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (71 bytes, patch)
2012-08-15 02:35 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
no flags Details | Diff | Splinter Review
Patch (1.59 KB, patch)
2012-08-15 02:39 PDT, Masayuki Nakano [:masayuki] (Mozilla Japan)
bugs: review+
Details | Diff | Splinter Review

Description Chris Jones [:cjones] inactive; ni?/f?/r? if you need me 2012-08-15 02:24:44 PDT
I saw this appear on https://tbpl.mozilla.org/php/getParsedLog.php?id=14391602&tree=Mozilla-Inbound#error0, for https://hg.mozilla.org/integration/mozilla-inbound/rev/3dbfe7ede3d4, which is a Gonk-widget-only change that can't possibly have affected this code.  I don't see this failure on surrounding pushes.

Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-08-14 23:25:40 PDT for push 3dbfe7ede3d4
slave: talos-r4-snow-047

60825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta

60817 INFO TEST-START | /tests/content/events/test/test_bug422132.html
++DOMWINDOW == 47 (0x14fb5fcf0) [serial = 1541] [outer = 0x124025310]
60818 INFO TEST-INFO | /tests/content/events/test/test_bug422132.html | must wait for load
60819 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | scrolled to right by 0.5px delta value - 0 should equal 0
60820 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | scrolled to bottom by 0.5px delta value - 0 should equal 0
60821 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5px delta value with pending 0.5px delta
60822 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5px delta value with pending 0.5px delta
60823 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | scrolled to right by 0.5 line delta value - 1 should equal 1
60824 INFO TEST-PASS | /tests/content/events/test/test_bug422132.html | scrolled to bottom by 0.5 line delta value - 1 should equal 1
60825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
60827 INFO TEST-END | /tests/content/events/test/test_bug422132.html | finished in 919ms
Comment 1 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 02:35:36 PDT
Created attachment 652047 [details] [diff] [review]
Patch

This probably fixes it. I guess that the accumulation is timed out.
Comment 2 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 02:39:48 PDT
Created attachment 652048 [details] [diff] [review]
Patch

Sorry, I forgot to qrefresh & qcommit.
Comment 3 Olli Pettay [:smaug] 2012-08-15 03:09:46 PDT
Comment on attachment 652048 [details] [diff] [review]
Patch

Ok, let's try this.
Comment 4 Treeherder Robot 2012-08-15 03:50:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14396250&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-08-15 03:02:07
slave: talos-r4-snow-051

60828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 5 Treeherder Robot 2012-08-15 04:56:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14398113&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-08-15 04:22:06
slave: talos-r3-fed64-028

59192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
122270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse') - got null, expected [object HTMLDivElement]
122271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse-inner') - got null, expected [object HTMLDivElement]
122272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | Test timed out.
Comment 6 Treeherder Robot 2012-08-15 05:51:26 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=14399817&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-08-15 05:12:13
slave: talos-r4-snow-021

60828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 7 Treeherder Robot 2012-08-15 05:53:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14399946&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-15 05:26:41
slave: talos-r3-fed-020

59177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 8 Treeherder Robot 2012-08-15 05:54:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14399828&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-08-15 05:23:26
slave: talos-r3-fed-036

59190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59191 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
122310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 19. Should be back in full-screen mode (second time)
122312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [fullscreen] 21. Full-screen element should be div. - got null, expected [object HTMLDivElement]
122351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Must be in full-screen mode
122353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Should remain in full-screen mode for script initiated key events for VK_F11
Comment 9 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 06:34:41 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/69da5f098237
Comment 10 Treeherder Robot 2012-08-15 08:12:51 PDT
masayuki%d-toybox.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14403664&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-08-15 07:32:52
slave: talos-r4-snow-008

60840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 11 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 08:14:02 PDT
Hmm, it still occurs. I have no idea for now...
Comment 12 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 10:38:55 PDT
but the frequency might be down by the patch.
Comment 13 Treeherder Robot 2012-08-15 12:47:26 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14411059&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-08-15 12:14:41
slave: talos-r3-w7-018

60714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
60715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
60962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60963 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60985 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60987 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 14 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-15 16:19:01 PDT
Comment 13 occurs without the patch, so, currently, we only see comment 10 after landing.
Comment 15 Ryan VanderMeulen [:RyanVM] 2012-08-15 18:46:55 PDT
https://hg.mozilla.org/mozilla-central/rev/69da5f098237
Comment 16 Treeherder Robot 2012-08-15 19:03:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14420797&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-15 18:35:06
slave: talos-r3-fed-033

58377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 17 Treeherder Robot 2012-08-15 23:10:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14424892&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-15 21:28:26
slave: talos-r3-fed-009

58372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58373 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 18 Treeherder Robot 2012-08-15 23:43:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14423325&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-08-15 20:17:17
slave: talos-r3-w7-073

59895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 19 Treeherder Robot 2012-08-16 01:38:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14428878&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-16 01:04:58
slave: talos-r3-fed-069

58376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 20 Treeherder Robot 2012-08-16 01:40:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14429043&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-1/5 on 2012-08-16 01:13:31
slave: talos-r3-fed-057

58358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 21 Treeherder Robot 2012-08-16 07:30:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14436822&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-08-16 07:00:27
slave: talos-r3-fed-040

58386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 22 Treeherder Robot 2012-08-16 08:20:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14438094&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-08-16 07:48:30
slave: talos-r3-w7-069

59911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
60159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 23 Treeherder Robot 2012-08-16 08:21:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14438094&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-08-16 07:48:30
slave: talos-r3-w7-069

59911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
60159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
60160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
60161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
60167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
60168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
60169 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
60182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
60183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
60184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 24 Treeherder Robot 2012-08-16 10:09:35 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=14439431&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-08-16 08:40:13
slave: talos-r3-fed64-011

58363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 25 Treeherder Robot 2012-08-16 11:41:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14442018&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-08-16 10:58:21
slave: talos-r3-w7-070

59891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
149999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_lang.xhtml | at min font size 18, 4px should compute to 18px - got 7px, expected 18px
150000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/svg/content/test/test_lang.xhtml | at min font size 18, 12px should compute to 18px - got 12px, expected 18px
Comment 26 Treeherder Robot 2012-08-16 19:07:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14453679&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-16 18:42:43
slave: talos-r3-fed-070

58376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58377 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 27 Treeherder Robot 2012-08-17 02:16:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14461691&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-1/5 on 2012-08-17 01:06:27
slave: talos-r3-fed64-050

58387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
121556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Must be in full-screen mode
121558 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Should remain in full-screen mode for script initiated key events for VK_F11
Comment 28 Treeherder Robot 2012-08-17 06:15:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14467619&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-08-17 05:37:25
slave: talos-r3-w7-069

59916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 29 Treeherder Robot 2012-08-17 07:58:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14469675&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-1/5 on 2012-08-17 07:30:17
slave: talos-r3-fed-024

58382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 30 Treeherder Robot 2012-08-17 10:05:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14472346&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-17 09:37:23
slave: talos-r3-fed-003

58370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 31 Treeherder Robot 2012-08-17 11:08:04 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14473518&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2012-08-17 10:24:12
slave: talos-r3-w7-058

59890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 32 Treeherder Robot 2012-08-17 12:10:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14474184&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-17 10:52:24
slave: talos-r3-fed-076

58366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 33 Treeherder Robot 2012-08-17 12:39:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14476134&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-1/5 on 2012-08-17 12:09:03
slave: talos-r3-fed-040

58371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
121540 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Must be in full-screen mode
121542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [keys] Should remain in full-screen mode for script initiated key events for VK_F11
Comment 34 Treeherder Robot 2012-08-17 15:51:29 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14473187&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-08-17 10:04:04
slave: talos-r3-fed-036

58383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58384 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 35 Treeherder Robot 2012-08-17 15:56:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14481139&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-17 15:33:29
slave: talos-r3-fed-054

58378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 36 Treeherder Robot 2012-08-18 03:51:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14488449&tree=Try
Rev3 Fedora 12 try opt test mochitests-1/5 on 2012-08-17 21:15:32
slave: talos-r3-fed-026

58397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 37 Treeherder Robot 2012-08-18 10:02:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14498637&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-18 09:39:23
slave: talos-r3-fed-026

58368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 38 Treeherder Robot 2012-08-18 11:22:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14499183&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-1/5 on 2012-08-18 10:37:22
slave: talos-r3-fed-069

58374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
121458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse') - got null, expected [object HTMLDivElement]
121459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse-inner') - got null, expected [object HTMLDivElement]
121460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | Test timed out.
Comment 39 Ed Morley [:emorley] 2012-08-18 15:30:27 PDT
Test backed out in:
https://hg.mozilla.org/integration/mozilla-inbound/rev/cd626d738af7
Comment 40 Treeherder Robot 2012-08-18 15:49:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14501190&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-1/5 on 2012-08-18 15:02:41
slave: talos-r3-fed-023

58365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
58366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
121449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse') - got null, expected [object HTMLDivElement]
121450 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [rollback] FSE should be e('fse-inner') - got null, expected [object HTMLDivElement]
121451 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | Test timed out.
Comment 41 Treeherder Robot 2012-08-21 08:21:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14553911&tree=Ionmonkey
Rev3 WINNT 6.1 ionmonkey opt test mochitests-1/5 on 2012-08-21 00:45:55
slave: talos-r3-w7-035

59893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to right by 0.5 line delta value with pending 0.5 line delta
59894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug422132.html | not scrolled to bottom by 0.5 line delta value with pending 0.5 line delta
Comment 42 Masayuki Nakano [:masayuki] (Mozilla Japan) 2012-08-30 03:48:27 PDT
This bug has never occurred after the relanding.

Note You need to log in before you can comment on or make changes to this bug.